import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import LocAreaMatRelaList from "./LocAreaMatRelaList";
import LocAreaMatRelaEdit from "./LocAreaMatRelaEdit";

export default {
    list: LocAreaMatRelaList,
    edit: LocAreaMatRelaEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.areaId}`
    }
};
